
/* Class = "NSWindow"; title = "Tempo Fading"; ObjectID = "337"; */
"337.title" = "Tempo Fading";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "364"; */
"364.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Tempo Fading:"; ObjectID = "365"; */
"365.title" = "Tempo Fading:";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "367"; */
"367.title" = "Sec.";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "368"; */
"368.title" = "Applica";
